E-Arogya - Bug #755
Worked on changes of ABHA Login and ABHA Profile screen
26/06/2024 06:11 PM - Kalyan Battula

Status: Closed Start date: 24/06/2024
Priority: Normal Due date: 27/06/2024
Assignee: Deepika Valluri % Done: 0%
Category: Estimated time: 1:00 hour
Target version: Spent time: 1:30 hour
Deployed In: Category: ul
Description

Worked on changes of ABHA Login and ABHA Profile screen

History

#1 - 26/06/2024 05:42 AM - Kalyan Battula

- Assignee set to Deepika Valluri

#2 - 26/06/2024 11:52 PM - Deepika Valluri

- Status changed from New to Resolved

#3 - 27/06/2024 12:02 AM - Deepika Valluri

- Due date set to 27/06/2024

- Start date changed from 26/06/2024 to 24/06/2024
- Estimated time set to 1:00 h

- Category set to Ul

#4 - 30/09/2024 04:15 PM - Gautam Kumar

- Status changed from Resolved to Closed

02/07/2025
